header.header
	.inner.header__inner
		a(href='/home.html').header__logo
			img(src='../../../assets/img/logo-text.svg')
		.header__handle
			include ../../../assets/img/icons/burger.svg

		.header__overlay
		.header__menu
			.header__menu-handle
				include ../../../assets/img/icons/close.svg
			include ../menu/block
include ../search/block